<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <div align="center">
        <h1>Add Article </h1>
        <form action="#" th:action="@{/sales/addArticle}" th:object="${article}" method="post">
            <p>Article Name <input type="text" th:field="*{articleName}" /><br>
            <p>Article Price <input type="text" th:field="*{price}" /><br>
            <p><input type="submit" value="add Article" />
        </form>

    </div>

</body>
</html>